BCD(6)

BEZEICHNUNG
bcd, ppt, morse - formatiert die Eingabe als Lochkarte, Papierband oder Morse-Code neu

ÜBERSICHT
bcd [Zeichenkette …] ppt [-d|Zeichenkette …] morse [-ds Zeichenkette …]

BESCHREIBUNG
Die Befehle bcd, ppt und morse lesen die angegebene Eingabe und formatieren sie in der Form von Lochkarten, Papierbändern bzw. Morse-Codes neu. Die Eingabe wird als Befehlszeilenargument oder von der Standardeingabe akzeptiert.

Verfügbare Optionen:

-s  Die Option -s für Morse erstellt Punkte und Striche anstatt Wörter.

-d  Dekodiert die Ausgabe ppt oder morse, die aus Punkten und Strichen besteht (wie von der Option -s erstellt).

SIEHE AUCH
ISO 1681:1973: Informationsverarbeitung; ungelochte Papierkarten; Spezifikation. ISO 1682:1973: Information processing--80 columns punched paper cards--Dimensions and location of rectangular punched holes. ECMA-10: ECMA Standard for Data Interchange on Punched Tape. ITU-T Recommendation F.1: Operational provisions for the international public telegram service, Division B, I. Morse code.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.